/* admin styles */
.admin-freetextarea { font-family: Verdana, Arial; font-size: 10px; color:#ffffff; background:#666666; text-decoration:none; width: 690px; height: 60px}
.admin-templatefreetextarea { font-family: Verdana, Arial; font-size: 10px; color:#000000; background:#ffffff; text-decoration:none; width: 610px; height: 550px}
.admin-editbut { font-family: Verdana, Arial; font-size: 10px; color:#ffffff; background:#666666; text-decoration:none; }
.admin-editbut-red { font-family: Verdana, Arial; font-size: 10px; color:#ffffff; background:#FF3300; text-decoration:none; }
.admin-editbut-green { font-family: Verdana, Arial; font-size: 10px; color:#ffffff; background:#336600; text-decoration:none; }
.admin-radio { font-family: Verdana, Arial; font-size: 10px; background:#CCCCFF; color:#000000;border-width:1px;border-color:#000000;border-style:solid; }
.admin-drops{	font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#ffffff; background:#666666; }
.admin-drops-small{	font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#ffffff; background:#666666; }
.admin-textInputs { font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#ffffff; background:#666666}
.admin-form_border {border-width:1px;border-color:#000000;border-style:solid;background:#CCCCFF; width:750px;margin-top:10px;}
.admin-error_form_border {border-width:5px;border-color:#ff0000;border-style:solid;background:#FFFFCC; width:750px;margin-top:10px;}
.admin-title {font-family: Arial, Helvetica; font-size:24px; font-style:italic; color:#CCCCFF; background-color:#333399; }
.admin-title-small {font-family: Arial, Helvetica; font-size:18px; font-style:italic; color:black; background-color:#FFFF00; }
.admin-login-form-border {border-width:1px;border-color:#000000;border-style:solid;background:#CCCCFF;margin-top:10px;}
.admin_readonly{ font-family: Verdana, Arial; font-size: 10px; color:#000000; background-color:transparent; border:none;}
.admin-captiontextarea { font-family: Verdana, Arial; font-size: 10px; color:#ffffff; background:#666666; text-decoration:none; width: 500px; height: 30px}
.admin_thin_form {margin:0px 0px 0px 0px; padding: 0px;}
.admin-ajax-searchbox{margin:0px; padding: 1px; font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#ffffff; background:#666666}



/*
#admin a {color:#ff0000; text-decoration: none; font-weight:normal;}
#admin a:hover {color:#FFFFFF;background-color: #0099FF;}
*/
.admin_link {color:#ff0000; text-decoration: none; font-weight:normal;}
.admin_link:hover {color:black;text-decoration: none;}


/* Styles used within the free text areas */

.ft-hdr-maroon18 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; color: #9b4a41;font-weight:bold; }
.ft-hdr-maroon16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #9b4a41;font-weight:bold; }
.ft-hdr-maroon14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; color: #9b4a41;font-weight:bold; }
.ft-hdr-maroon12 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; color: #9b4a41;font-weight:bold; }
.ft-hdr-aqua18 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; color: #009093;font-weight:bold; }
.ft-hdr-aqua16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #009093;font-weight:bold; }
.ft-hdr-aqua14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; color: #009093;font-weight:bold; }
.ft-hdr-aqua12 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; color: #009093;font-weight:bold; }
.ft-hdr-yellow18 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; color: #e1b846;font-weight:bold; }
.ft-hdr-yellow16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #e1b846;font-weight:bold; }
.ft-hdr-yellow14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; color: #e1b846;font-weight:bold; }
.ft-hdr-yellow12 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; color: #e1b846;font-weight:bold; }
.ft-hdr-bk {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color: #000000}
.ft-hdr-bk16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; color: #000000}
.ft-hdr-bk14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #000000}
.ft-hdr-red {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; color: #FF0000;font-weight:bold; }
.ft-hdr-red16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #FF0000;font-weight:bold; }
.ft-hdr-red14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; color: #FF0000;font-weight:bold; }
.ft-hdr-grey18 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; color: #BABABA;font-weight:bold; }
.ft-hdr-grey16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #BABABA;font-weight:bold; }
.ft-hdr-grey14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; color: #BABABA;font-weight:bold; }
.ft-hdr-blue18 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 18px; color: #0173B7;font-weight:bold; }
.ft-hdr-blue16 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #0173B7;font-weight:bold; }
.ft-hdr-blue14 {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 14px; color: #0173B7;font-weight:bold; }
.ft-highlighted { background-color: #FFFF00;}
.ft-red {color: #FF0000}

/* manage pages */

.ttlnk{font-style:italic;color:red;cursor:pointer;}
.ttlnk:hover{color:black;text-decoration:none;}
.movettlnk{font-style:italic;color:#51a1d3;cursor:pointer;}
.movettlnk:hover{color:black;text-decoration:none;}

#__page_1_subs a {font-weight:bold;color:#5F5F5F;text-decoration:none;}

#page_1_subs a {font-weight:bold;color:#000000;text-decoration:none;}
#page_1_subs a:hover {color:black;text-decoration:none;}
#page_1_subs li {padding:2px;white-space:nowrap;} 
#page_1_subs img {border:0px;} 



/* tooltip styles */

#text {margin:50px auto; width:500px}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; display:block; border: 1px solid black;}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:0px; background:#E4E4E4; color:#000}





/* template styles */


#admin_wrapper{margin: 0 auto;margin-top:20px;margin-bottom:20px;}


#admin_menu{width:130px;padding:2px;position: fixed; top: 0px; left: 25px; background:#CAEAFF;border:1px solid black;}
#admin_content{margin-left:10px;width:95%;margin: 0 auto;}

#admin_menu_toggle{position: fixed; top: 0px; left: 10px; width:10px;height:1000px;background-image:url(/admin/design/toggle_menu.gif);background-repeat:repeat-y;}
body {
		margin:  0;	
		padding:  0;	
		font: 12px Verdana;
		height: 100%;
		background: #f8ffd9;
}

.fckbody {
	background-color: white;
	background-image: none;
}

body,p,td {font-family:Verdana,Arial, Helvetica, sans-serif; font-size: 12px; color: black;}
.sideheading {font-family:Verdana,Arial, Helvetica, sans-serif; font-size: 16px; color: #9b4a41;font-weight:bold;border-bottom:1px dashed #9b4a41; }
.footer {font-family:Verdana,Arial, Helvetica, sans-serif; font-size: 10px; color: black;border-top:1px solid black;padding:5px; }


.left_column {background:#f6c450;}
.mid_column {background:white;padding:10px;}
.right_column {background:#f6c450;padding:10px;}

.masthead {
background-image:url('masthead_bg.gif');
text-align:right;
}

.mastheadimg {margin-top:40px;}


hr {clear:both;}


a {
color:#000000;
font-weight:bold;
text-decoration:none;
}

a:hover {color:black;text-decoration:underline;}





.frag_image {border-width:1px;border-color:#000000;border-style:solid;}
.frag_image_caption 
	{
	font-family:Arial, Helvetica, sans-serif; font-size: 10px;
	border-top-style:none;
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-width:1px;
	border-color:#000000; 
	color: black;
	margin-top:0px; 
	padding:2px;background:#E5E5E5;
	text-align:left;
	}


#frag-divider {clear:both;height: 1px; margin:5px; border-bottom:1px dashed #CCCCCC; }



.location_hierarchy  {font-size: 16px; color: #9b4a41;font-weight:bold;border-bottom:1px dashed #9b4a41;margin-bottom:10px;padding-bottom:3px;}





